Subject: What are your thoughts on this?

From: <[email-masked]>
Date: Tue, 16 Oct 2007 18:14:57 -0400

Exit Only Inc. Hits US Used Car Market!

EXIT ONLY INC
E X T O . P K
Price: $0.43

EXTO used Canada for it's market testing ground for an online used car
market that only charges for interested buyers. Now coming to the USA
Used Car market, Private sellers and dealers alike are excited about the
new venue. EXTO's sizzle is their fee structure. Sellers only pay for
the details of interested buyers, with no hidden fees. In an exciting
break Tuesday, EXTO announced that the US expansion to the site is ready
to go. This is not one to wait around on. It is already trading and
climbing for 2 months, Move on it before this new site hits the market.